* {
	box-sizing: border-box;
	transition: 0.3s;
}
a {
	transition: 0.3s;
	text-decoration: none;
	color: #fff;
}
body {
	background: #29606b;
	margin: 0;
	color: #fff;
	font-size: 16px;
	line-height: 1.3;
	font-family: arial, sans-serif;
}
.flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex-column {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: center;
	text-align: center;
}
.container {
	max-width: 1200px;
	margin: 0 auto;
	height: auto;
	padding: 0 10px;
}
header {
	background-color: #214b53;
}
.logo a {
	font-size: 15px;
}
.nav-bar {
	padding: 20px 0;
}
.nav-href a {
	transition: 0.3s;
	margin-left: 20px;
	font-size: 17px;
	border-bottom: 3px solid transparent;
}
.nav-href a:hover {
	border-bottom: 3px solid #89A3FF;
}
.promo {
	background: url(../images/main-pic.jpg) 50% 0 no-repeat;
	height: 520px;
}
.promo h1 {
	text-transform: uppercase;
	border-bottom: 3px solid transparent;
	font-size: 41px;
}
.promo:hover h1 {
	transform: translateY(-10%);
	border-bottom: 3px solid #FBFF00;
}
.promo:hover a {
	transform: translateY(-10%);
}
.promo a {
	transition: 0.3s;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 10px;
	border: 1px solid #fff;
	border-radius: 5px;
}
.promo a:hover {
	background-color: rgb(0,0,0,0.3);
}
.promo-info {
	margin-top: -50px;
}
.cards {
	display: flex;
	justify-content: space-around;
	flex-flow: row;
	flex-wrap: wrap;
	align-items: stretch;
	margin-top: -100px;
	margin-bottom: 50px;
}
.box {
	width: 50%;
	padding: 50px 50px;
	text-align: center;
}
@media screen and (max-width: 780px) {
	.box {
		width: 70%;
		margin-bottom: 20px;
	}
}
.box span {
	transition: 0.3s;
	position: relative;
	display: block;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	margin-bottom: 20px;
}
.box span::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-image: url(../images/css_sprites.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 56px;
	height: 56px;
}
.box:nth-of-type(1) {
	background-color: #e84c3d;
}
.box:nth-of-type(1) span::before {
	width: 54px;
	height: 54px;
	background-position: -152px -10px;
}
.box:nth-of-type(2) {
	background-color: #fdbd1f;
}
.box:nth-of-type(2) span::before {
	width: 49px;
	height: 49px;
	background-position: -10px -10px;
}
.box:nth-of-type(3) {
	background-color: #1bbc9b;
}
.box:nth-of-type(3) span::before {
	width: 53px;
	height: 46px;
	background-position: -79px -10px;
}
.box:nth-of-type(4) {
	background-color: #9b58b5;
}
.box:nth-of-type(4) span::before {
	width: 56px;
	height: 53px;
	background-position: -226px -10px;
}
.box h3 {
	transition: 0.3s;
	display: block;
	color: #fff;
	font-size: 29px;
	text-transform: uppercase;
	margin-bottom: 3px;
}
.box h3 a {
	border-bottom: 3px solid transparent;
}
.box h3:hover a{
	text-shadow: 0 0 3px white;
	color: black;
	border-bottom: 3px solid #FBFF00;
}
.box h3:hover span {
	background-color: #FBFF00;
	box-shadow: 0 0 50px white;
}
.box p {
	margin-top: 5px;
}
.team {
	text-align: center;
}
.team h2{
	font-size: 29px;
	text-transform: uppercase;
}
.descr {
	margin-bottom: 50px;
	font-size: 21px;
	text-transform: uppercase;
}
.descr {
	transition: 0.3s;
	position: relative;
}
.descr::before {
	transition: 0.3s;
	content: "";
	display: inline-block;
	width: 150px;
	margin: 0 5px;
	height: 1px;
	background: #76b2be;
	vertical-align: middle;
	margin-top: -3px;
}
.descr::after {
	transition: 0.3s;
	content: "";
	display: inline-block;
	width: 150px;
	margin: 0 5px;
	height: 1px;
	background: #76b2be;
	vertical-align: middle;
	margin-top: -3px;
}
.descr:hover::before {
	width: 200px;
} 
.descr:hover::after {
	width: 200px;
}
@media screen and (max-width: 980px) {
	.descr::before ,
	.descr::after {
		display: none;
	}
}
.persons {
	margin-bottom: 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.person {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	padding: 20px 40px;
	width: 30%;
	background: #214b53;
	color: #76b2be;
	margin-bottom: 20px;
}
.person img {
	font-size: 0;
	border-radius: 50%;
}
@media screen and (max-width: 880px) {
	.person img {
		width: 50%;
	}
	.person {
		width: 60%;
	}
	.persons {
		justify-content: center;
	}
}
.person p {
	margin-bottom: 30px;
}
.person:hover {
	box-shadow: 0 0 2px black;
}

.btn {
	align-self: center;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: auto;
	font-weight: bold;
	bottom: 20px;
	color: #fff;
	padding: 5px 10px;
}
.person:nth-child(1) {
	border-top: 5px solid #e84c3d;
}
.person:nth-child(2) {
	border-top: 5px solid #fdbd1f;
}
.person:nth-child(3) {
	border-top: 5px solid #1bbc9b;
}
.person:nth-child(1) .btn {
	background: #e84c3d;
}
.person:nth-child(2) .btn {
	background: #fdbd1f;
}
.person:nth-child(3) .btn {
	background: #1bbc9b;
}
.height-inherit {
	height: inherit;
}
footer {
	background-color: #214b53;
	padding: 20px 0;
	text-align: center;
}
footer a {
	color: #FCB213;
}
@media screen and (max-width: 560px) {
	.person{
		width: 90%;
	}
	.box{
		width: 90%;
	}
	.flex {
		flex-direction: column;
		justify-content: space-between;
		text-align: center;
	}
	.nav-href a{
		display: block;
		margin-left: 0;
		padding: 10px 5px;
	}
	.logo a {
		display: inline-block;
		font-size: 20px;
		/*text-align: center;*/
		margin-bottom: 20px;
	}
}